.layui-carousel-ind{
    top:-145px !important;
}
.leaderTitle{
	font-size: 16px;
	color: #999;
}
.title{
	font-size: 24px;
	line-height: 32px;
	text-align: center;
}
.subTitle{
	font-size: 16px;
	color: #888;
	line-height: 24px;
	margin: 10px 0;
}
.detail{
	
    margin: auto;
}
.layui-col-md8 {
    width: unset !important;
}

@media screen and (min-width: 1200px){
	.video-container .layui-col-md8 {
	width: 36% !important;
   float: unset;
}
}
.article_fuwenben_video{
	    position: static!important;
}